#.
#Control Stone Generation within Create: Garnished Reworked
["stone generation"]
	#.
	#.
	#Controls whether or not Crimsite can be generated via Lava Source + Flowing Birch Syrup. If set to false, it will simply generate Porphyry as if both fluids were flowing.
	allowCrimsiteFluidInteraction = false
	#.
	#Controls whether or not Asurine can be generated via Lava Source + Flowing Royal Cider. If set to false, it will simply generate Crying Obsidian as if both fluids were flowing.
	allowAsurineFluidInteraction = false
	#.
	#Controls whether or not Dripstone is the fluid interaction between Flowing Lava + Flowing Peanut Butter. If set to false, it will default to the cobblestone/stone fluid interaction that you may already be familiar with.
	allowDripstoneFluidInteraction = true
	#.
	#Controls whether or not Granite is the fluid interaction between Flowing Lava + Flowing Beetroot Juice. If set to false, it will default to the cobblestone/stone fluid interaction that you may already be familiar with.
	allowGraniteFluidInteraction = true
	#.
	#Controls whether or not Packed Mud is the fluid interaction between Flowing Lava + Flowing Almond Extract or Flowing Mushroom Slop. If set to false, it will default to the cobblestone/stone fluid interaction that you may already be familiar with.
	allowPackedMudFluidInteraction = true

#.
#Control certain properties of blocks within Create: Garnished Reworked
[block]
	#.
	#.
	#Controls whether or not Birch Sap can be generated over time from a Sappy Birch Log.
	allowForRenewableBirchSap = true
	#.
	#Controls whether or not Sappy Birch Logs require Birch Logs above and below the block to generate Birch Sap.
	requireLogsForSapGeneration = false
	#.
	#Controls whether or not Birch Sap can be extracted from Sappy Birch Logs with fluid pipes.
	allowSapFluidExtraction = true
	#.
	#The amount of Birch Sap extracted from Sappy Birch Logs assuming that fluid extraction is allowed.
	# Default: 250
	# Range: 1 ~ 1000
	sapFluidExtractionAmount = 250

#.
#Control certain properties of items within Create: Garnished Reworked
[item]

	#.
	#.
	#Options for enabling/disabling biome specific effects.
	[item.biomeSpecificEffectsFromConsumption]
		#.
		#Controls whether or not you get status effects from eating foods by being within a certain biome.
		provideSpecialEffectsFromBiome = true
		#.
		#The amplifier of the given status effects
		# Default: 1
		# Range: 0 ~ 255
		statusEffectAmplifier = 1
		#.
		#The duration of the given status effects in seconds.
		# Default: 120
		# Range: 0 ~ 1000000
		statusEffectDurationInSeconds = 120
		#.
		#Determines if the status effects in question are ambient.
		isAmbient = false
		#.
		#Determines if the status effects in question are visible (particles).
		isVisible = false
		#.
		#Determines if the status effects' icons are viewable without the player's inventory open.
		showIcon = true

#.
#Control how entities interact with content from Create: Garnished Reworked
[entity]
	#.
	#.
	#Controls whether or not you can experience a Nut Allergy when submerged in the proper fluid.
	enableNutAllergy = true
	#.
	#Controls the amount of damage taken from eating a nut-based food whilst under the effects of a Nut Allergy.
	# Default: 2.0
	# Range: 1.0 ~ 64.0
	nutAllergyDamageAmount = 2.0
	#.
	#Controls the amount of damage taken from walking within an Elven Sweet Berry Bush.
	# Default: 0.5
	# Range: 0.0 ~ 64.0
	elvenSweetBerryBushPrickDamageAmount = 0.5
	#.
	#[DISABLED BY DEFAULT DUE TO MSPT/TPS ISSUES] Controls whether the squirrel entity can pick up and consume dropped food items.
	squirrelsPickUpDroppedFoods = false
	#.
	#Allows for Guardians to be haunted into Elder Guardians.
	enableElderGuardianConversion = false
	#.
	#Allows for Cows to be haunted into Mooshrooms.
	enableMooshroomConversion = true
	#.
	#Whether or not a parrot will be tamed upon achieving the 'Rest in Peace Birb' advancement.
	tameUponFlapjackAdvancement = true
	#.
	#(Ineffective if 'squirrelsPickUpDroppedFoods' is disabled) Controls whether the squirrel entity can replant nut crops/saplings.
	squirrelsAttemptToPlantNutCrops = false
	#.
	#The distance that squirrels will search for items to pick up.
	# Default: 0
	# Range: 4 ~ 1024
	squirrelItemSearchRadius = 4
	#.
	#The distance that squirrels will search for acceptable farmland/ground to plant nuts.
	# Default: 0
	# Range: 24 ~ 1024
	squirrelBlockSearchRadius = 24

#.
#Control how hatchets interact with loot drops or how the hatchet itself is handled
[hatchet]
	#.
	#.
	#Enables special drops provided by hatchets.
	enableHatchetDrops = true
	#.
	#Enables special drops provided by hatchets from groups of mobs.
	enableGlobalHatchetDrops = true
	#.
	#Amount of free Pressurised Hatchet actions provided by one filled Copper Backtank. Set to 0 makes Pressurised Hatchets unbreakable
	# Default: 2000
	# Range: > 0
	maxPressurisedHatchetActions = 2000
	#.
	#Enables additional or unique drops to also be obtained through baby variant mobs. (how DARE you)
	enableDropsFromBabyMobs = true
	#.
	#Enables voltified items to drop
	enableVoltDrops = true
	#.
	#Enables extra... 'functionality', if you will
	enableShotgunAxe = false
	#.
	#Controls whether or not the note block pling sound will play after defeating a mob with a hatchet while inflicted with the luck status effect.
	allowLuckyPlingSoundEvent = true
	#.
	#Controls whether or not the anvil fall sound will play after breaking a log with a hatchet.
	allowShotgunSoundEvent = true

	#.
	#Controls drops from the mobs tagged as zombies.
	[hatchet.zombies]
		#.
		#Enables the special item drops from mobs tagged as zombies upon defeat.
		enableZombieDrops = true
		#.
		#The chance to drop leather upon defeat.
		# Default: 65
		# Range: 0 ~ 100
		chanceToDropLeather = 65
		#.
		#Max count for leather to drop upon defeat.
		# Default: 2
		# Range: > 1
		leatherMaxCount = 2

		#.
		#Controls drops from the Husk mob.
		[hatchet.zombies.husk]
			#.
			#Enables the special item drops from husks upon defeat.
			enableHuskDrops = true
			#.
			#The chance to drop gold nuggets upon defeat.
			# Default: 5
			# Range: 0 ~ 100
			chanceToDropGoldNugget = 5
			#.
			#Max count for gold nuggets to drop upon defeat.
			# Default: 3
			# Range: > 1
			goldNuggetMaxCount = 3

		#.
		#Controls drops from the Drowned mob.
		[hatchet.zombies.drowned]
			#.
			#Enables the special item drops from drowned upon defeat.
			enableDrownedDrops = true
			#.
			#The chance to drop copper nuggets upon defeat.
			# Default: 5
			# Range: 0 ~ 100
			chanceToDropCopperNugget = 5
			#.
			#Max count for copper nuggets to drop upon defeat.
			# Default: 3
			# Range: > 1
			copperNuggetMaxCount = 3

	#.
	#Controls drops from the mobs tagged as skeletons.
	[hatchet.skeletons]
		#.
		#Enables the special item drops from mobs tagged as skeletons upon defeat.
		enableSkeletonDrops = true
		#.
		#The chance to drop bone meal upon defeat.
		# Default: 45
		# Range: 0 ~ 100
		chanceToDropBoneMeal = 45
		#.
		#Max count for bone meal to drop upon defeat.
		# Default: 2
		# Range: > 1
		boneMealMaxCount = 2

		#.
		#Controls drops from the Bogged mob.
		[hatchet.skeletons.bogged]
			#.
			#Enables the special item drops from bogged upon defeat.
			enableBoggedDrops = true
			#.
			#The chance to drop moss blocks upon defeat.
			# Default: 20
			# Range: 0 ~ 100
			chanceToDropMossBlock = 20
			#.
			#Max count for moss blocks to drop upon defeat.
			# Default: 3
			# Range: > 1
			mossBlockMaxCount = 3

		#.
		#Controls drops from the Stray mob.
		[hatchet.skeletons.stray]
			#.
			#Enables the special item drops from strays upon defeat.
			enableStrayDrops = true

		#.
		#Controls drops from the Wither Skeleton mob.
		[hatchet.skeletons.witherSkeleton]
			#.
			#Enables the special item drops from wither skeletons upon defeat.
			enableWitherSkeletonDrops = true
			#.
			#The chance to drop extra coal upon defeat.
			# Default: 20
			# Range: 0 ~ 100
			chanceToDropExtraCoal = 20
			#.
			#Max count for extra coal to drop upon defeat.
			# Default: 2
			# Range: > 1
			extraCoalMaxCount = 2

	#.
	#Controls drops from mobs tagged as gelatinous creatures.
	[hatchet.gelatinousCreatures]
		#.
		#Enables the special item drops from mobs tagged as gelatinous creatures upon defeat.
		enableGelatinousCreatureDrops = true
		#.
		#The chance to drop elastic strands upon defeat. This includes fiery elastic strands.
		# Default: 25
		# Range: 0 ~ 100
		chanceToDropElasticStrand = 25
		#.
		#Max count for elastic strands to drop upon defeat. This includes fiery elastic strands.
		# Default: 2
		# Range: > 1
		elasticStrandMaxCount = 2

		#.
		#Controls drops from the Slime mob.
		[hatchet.gelatinousCreatures.slime]
			#.
			#Enables the special item drops from slimes upon defeat.
			enableSlimeDrops = true
			#.
			#The chance to drop extra slime balls upon defeat.
			# Default: 15
			# Range: 0 ~ 100
			chanceToDropSlimeBall = 15
			#.
			#Max count for extra slime balls to drop upon defeat.
			# Default: 2
			# Range: > 1
			slimeBallMaxCount = 2

		#.
		#Controls drops from the Magma Cube mob.
		[hatchet.gelatinousCreatures.magmaCube]
			#.
			#Enables the special item drops from magma cubes upon defeat.
			enableMagmaCubeDrops = true
			#.
			#The chance to drop extra magma cream upon defeat.
			# Default: 15
			# Range: 0 ~ 100
			chanceToDropExtraMagmaCream = 15
			#.
			#Max count for extra magma cream to drop upon defeat.
			# Default: 2
			# Range: > 1
			magmaCreamMaxCount = 2

	#.
	#Controls drops from the Shulker mob.
	[hatchet.shulker]
		#.
		#Enables the special item drops from shulkers upon defeat.
		enableShulkerDrops = true
		#.
		#The chance to drop extra shulker shells upon defeat.
		# Default: 15
		# Range: 0 ~ 100
		chanceToDropExtraShulkerShells = 15
		#.
		#Max count for extra shulker shells to drop upon defeat.
		# Default: 1
		# Range: > 1
		shulkerShellMaxCount = 1

	#.
	#Controls drops from the Witch mob.
	[hatchet.witch]
		#.
		#Enables the special item drops from witches upon defeat.
		enableWitchDrops = true
		#.
		#The chance to drop extra glowstone dust upon defeat.
		# Default: 15
		# Range: 0 ~ 100
		chanceToDropExtraGlowstoneDust = 15
		#.
		#Max count for extra glowstone dust to drop upon defeat.
		# Default: 2
		# Range: > 1
		glowstoneDustMaxCount = 2
		#.
		#The chance to drop extra redstone dust upon defeat.
		# Default: 0
		# Range: 0 ~ 100
		chanceToDropExtraRedstoneDust = 0
		#.
		#Max count for extra redstone dust to drop upon defeat.
		# Default: 1
		# Range: > 1
		redstoneDustMaxCount = 1
		#.
		#The chance to drop nether wart upon defeat.
		# Default: 0
		# Range: 0 ~ 100
		chanceToDropNetherWart = 0
		#.
		#Max count for nether wart to drop upon defeat.
		# Default: 1
		# Range: > 1
		netherWartMaxCount = 1

	#.
	#Controls drops from the Phantom mob.
	[hatchet.phantom]
		#.
		#Enables the special item drops from phantoms upon defeat.
		enablePhantomDrops = true
		#.
		#The chance to drop extra phantom membranes upon defeat.
		# Default: 25
		# Range: 0 ~ 100
		chanceToDropExtraPhantomMembranes = 25
		#.
		#Max count for extra phantom membranes to drop upon defeat.
		# Default: 1
		# Range: > 1
		phantomMembraneMaxCount = 1

	#.
	#Controls drops from the Ravager mob.
	[hatchet.ravager]
		#.
		#Enables the special item drops from ravagers upon defeat.
		enableRavagerDrops = true
		#.
		#The chance to drop zinc nuggets upon defeat.
		# Default: 15
		# Range: 0 ~ 100
		chanceToDropZincNugget = 15
		#.
		#Max count for zinc nuggets to drop upon defeat.
		# Default: 1
		# Range: > 1
		zincNuggetMaxCount = 1

	#.
	#Controls drops from the Sniffer mob.
	[hatchet.sniffer]
		#.
		#Enables the special item drops from sniffers upon defeat.
		enableSnifferDrops = true
		#.
		#The chance to drop sniffer fluff upon defeat.
		# Default: 80
		# Range: 0 ~ 100
		chanceToDropSnifferFluff = 80
		#.
		#Max count for sniffer fluff to drop upon defeat.
		# Default: 4
		# Range: > 1
		snifferFluffMaxCount = 4

	#.
	#Controls drops from mobs tagged as guardians.
	[hatchet.guardians]
		#.
		#The chance to drop extra prismarine shards upon defeat.
		# Default: 40
		# Range: 0 ~ 100
		chanceToDropExtraPrismarineShards = 40
		#.
		#Max count for extra prismarine shards to drop upon defeat.
		# Default: 4
		# Range: > 1
		prismarineShardMaxCount = 4
		#.
		#The chance to drop extra prismarine crystals upon defeat.
		# Default: 25
		# Range: 0 ~ 100
		chanceToDropExtraPrismarineCrystals = 25
		#.
		#Max count for extra prismarine crystals to drop upon defeat.
		# Default: 2
		# Range: > 1
		prismarineCrystalsMaxCount = 2
		#.
		#Enables the special item drops from mobs tagged as some variation of a guardian upon defeat.
		enableGuardianDrops = true

		#.
		#Controls drops from the regular Guardian mob.
		[hatchet.guardians.lesserGuardian]
			#.
			#Enables the special item drops from regular guardians upon defeat.
			enableLesserGuardianDrops = true
			#.
			#The chance to drop guardian spikes upon defeat.
			# Default: 70
			# Range: 0 ~ 100
			chanceToDropGuardianSpike = 70
			#.
			#Max count for guardian spikes to drop upon defeat.
			# Default: 2
			# Range: > 1
			guardianSpikeMaxCount = 2

		#.
		#Controls drops from the Elder Guardian mob.
		[hatchet.guardians.elderGuardian]
			#.
			#Enables the special item drops from elder guardians upon defeat.
			enableElderGuardianDrops = true
			#.
			#The chance to drop elder guardian spikes upon defeat.
			# Default: 70
			# Range: 0 ~ 100
			chanceToDropElderGuardianSpike = 70
			#.
			#Max count for elder guardian spikes to drop upon defeat.
			# Default: 2
			# Range: > 1
			elderGuardianSpikeMaxCount = 2

	#.
	#Controls drops from the Creeper mob.
	[hatchet.creeper]
		#.
		#Enables the special item drops from creepers upon defeat.
		enableCreeperDrops = true
		#.
		#The chance to drop extra gunpowder upon defeat.
		# Default: 40
		# Range: 0 ~ 100
		chanceToDropGunpowder = 40
		#.
		#Max count for extra gunpowder to drop upon defeat.
		# Default: 4
		# Range: > 1
		gunpowderMaxCount = 4

	#.
	#Controls drops from the Ghast mob.
	[hatchet.ghast]
		#.
		#Enables the special item drops from ghasts upon defeat.
		enableGhastDrops = true
		#.
		#The chance to drop extra ghast tears upon defeat.
		# Default: 40
		# Range: 0 ~ 100
		chanceToDropGhastTear = 40
		#.
		#Max count for extra ghast tears to drop upon defeat.
		# Default: 1
		# Range: > 1
		ghastTearMaxCount = 1

	#.
	#Controls drops from the Breeze mob.
	[hatchet.breeze]
		#.
		#Enables the special item drops from breezes upon defeat.
		enableBreezeDrops = true
		#.
		#The chance to drop extra breeze rods upon defeat.
		# Default: 40
		# Range: 0 ~ 100
		chanceToDropExtraBreezeRod = 40
		#.
		#Max count for extra breeze rods to drop upon defeat.
		# Default: 1
		# Range: > 1
		extraBreezeRodMaxCount = 1

	#.
	#Controls drops from the Blaze mob.
	[hatchet.blaze]
		#.
		#Enables the special item drops from blazes upon defeat.
		enableBlazeDrops = true
		#.
		#The chance to drop extra ghast tears upon defeat.
		# Default: 40
		# Range: 0 ~ 100
		chanceToDropExtraBlazeRod = 40
		#.
		#Max count for extra ghast tears to drop upon defeat.
		# Default: 1
		# Range: > 1
		extraBlazeRodMaxCount = 1

	#.
	#Controls drops from the Enderman mob.
	[hatchet.enderman]
		#.
		#Enables the special item drops from endermen upon defeat.
		enableEndermanDrops = true
		#.
		#The chance to drop extra ghast tears upon defeat.
		# Default: 40
		# Range: 0 ~ 100
		chanceToDropExtraEnderPearl = 40
		#.
		#Max count for extra ghast tears to drop upon defeat.
		# Default: 1
		# Range: > 1
		extraEnderPearlMaxCount = 1

	#.
	#Controls drops from squid mobs.
	[hatchet.allSquids]
		#.
		#Enables the special item drops from all squids upon defeat.
		enableAllSquidDrops = true

		#.
		#Controls drops from the Squid mob.
		[hatchet.allSquids.squid]
			#.
			#Enables the special item drops from squids upon defeat.
			enableSquidDrops = true
			#.
			#The chance to drop extra ink sacs upon defeat.
			# Default: 40
			# Range: 0 ~ 100
			chanceToDropExtraInkSac = 40
			#.
			#Max count for extra ink sacs to drop upon defeat.
			# Default: 4
			# Range: > 1
			extraInkSacMaxCount = 4

		#.
		#Controls drops from the Glow Squid mob.
		[hatchet.allSquids.glowSquid]
			#.
			#Enables the special item drops from glow squids upon defeat.
			enableGlowSquidDrops = true
			#.
			#The chance to drop extra glow ink sacs upon defeat.
			# Default: 40
			# Range: 0 ~ 100
			chanceToDropExtraGlowInkSac = 40
			#.
			#Max count for extra glow ink sacs to drop upon defeat.
			# Default: 1
			# Range: > 1
			extraGlowInkSacMaxCount = 1

	#.
	#Controls drops from all spider mobs.
	[hatchet.allSpiders]
		#.
		#Enables the special item drops from mobs tagged as spiders upon defeat.
		enableAllSpiderDrops = true
		#.
		#The chance to drop extra string upon defeat.
		# Default: 40
		# Range: 0 ~ 100
		chanceToDropExtraString = 40
		#.
		#Max count for extra string to drop upon defeat.
		# Default: 4
		# Range: > 1
		extraStringMaxCount = 4

		#.
		#Controls drops from the Spider mob.
		[hatchet.allSpiders.spider]
			#.
			#Enables the special item drops from spiders upon defeat.
			enableSpiderDrops = true

		#.
		#Controls drops from the Cave Spider mob.
		[hatchet.allSpiders.caveSpider]
			#.
			#Enables the special item drops from cave spiders upon defeat.
			enableCaveSpiderDrops = true

	#.
	#Controls drops from all anomaly mobs.
	[hatchet.anomalies]

		#.
		#Controls drops from the Voltfish mob.
		[hatchet.anomalies.voltfish]
			#.
			#Enables the occurrence of a voltfish being spawned after defeating certain fish.
			enableVoltfishAnomaly = true
			#.
			#The chance to drop extra pieces of voltfish Meat upon defeat.
			# Default: 25
			# Range: 0 ~ 100
			chanceToDropExtraVoltfishMeat = 25
			#.
			#Max count for extra voltfish meat to drop upon defeat.
			# Default: 2
			# Range: > 0
			extraVoltfishMeatMaxCount = 2
			#.
			#The chance to drop extra pieces of toughened scales upon defeat.
			# Default: 15
			# Range: 0 ~ 100
			chanceToDropExtraVoltfishScales = 15
			#.
			#Max count for extra toughened scales to drop upon defeat.
			# Default: 1
			# Range: > 0
			extraVoltfishScalesMaxCount = 1
			#.
			#The chance to drop volatile organs upon defeat.
			# Default: 15
			# Range: 0 ~ 100
			chanceToDropVoltfishOrgans = 15
			#.
			#Max count for volatile organs to drop upon defeat.
			# Default: 2
			# Range: > 0
			voltfishOrgansMaxCount = 2
